WBC_AUTHENTICATION_ON=true
WBC_WBS_SERVER_API_URL=https://empaia-plat03.charite.de/workbench-005/wbs-api/v1
WBC_WBS_USER_ID=ce640bc3-05cd-4efc-825b-d55b49200861
WBC_IDP_URL=https://auth-empaia-common-ci.vitasystems.dev/auth/realms/empaia
WBC_IDP_USER_URL=https://auth-empaia-common-ci.vitasystems.dev/api/users
WBC_CLIENT_ID=workbench-client-ba30f71c-5508-4a21-ae87-03528376b995
WBC_LOGGING=0
WBC_IDP_HTTPS_NOT_REQUIRED=false

COMPOSE_RESTART=no
COMPOSE_NETWORK=default
COMPOSE_WBC_HOST=127.0.0.1
COMPOSE_WBC_PORT=4200
